Bug 1833715 - mpris-scrobbler-0.3.92 is available
Summary: mpris-scrobbler-0.3.92 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mpris-scrobbler
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Justin W. Flory (he/him)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-09 23:27 UTC by Upstream Release Monitoring
Modified: 2020-06-30 00:31 UTC (History)
1 user (show)

Fixed In Version: mpris-scrobbler-0.3.92-1.fc31 mpris-scrobbler-0.4.0-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-04 02:49:46 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-05-09 23:27:54 UTC
Latest upstream release: 0.3.90
Current version/release in rawhide: 0.3.5-4.fc33
URL: https://github.com/mariusor/mpris-scrobbler

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17913/

Comment 1 Upstream Release Monitoring 2020-05-17 22:18:33 UTC
Latest upstream release: 0.3.91
Current version/release in rawhide: 0.3.5-4.fc33
URL: https://github.com/mariusor/mpris-scrobbler

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17913/

Comment 2 Upstream Release Monitoring 2020-05-26 03:59:10 UTC
Latest upstream release: 0.3.92
Current version/release in rawhide: 0.3.5-4.fc33
URL: https://github.com/mariusor/mpris-scrobbler

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17913/

Comment 3 Fedora Update System 2020-05-26 23:29:29 UTC
FEDORA-2020-4c7b482485 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-4c7b482485

Comment 4 Fedora Update System 2020-05-26 23:56:52 UTC
FEDORA-EPEL-2020-1b06dffbd7 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-1b06dffbd7

Comment 5 Fedora Update System 2020-05-27 02:42:42 UTC
FEDORA-2020-4c7b482485 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-4c7b482485`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-4c7b482485

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-06-03 05:56:34 UTC
FEDORA-EPEL-2020-1b06dffbd7 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-1b06dffbd7

Comment 7 Fedora Update System 2020-06-04 02:49:46 UTC
FEDORA-2020-4c7b482485 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-06-04 03:28:45 UTC
FEDORA-EPEL-2020-1b06dffbd7 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-1b06dffbd7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-06-14 02:22:43 UTC
FEDORA-EPEL-2020-a37590b24d has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-a37590b24d

Comment 10 Fedora Update System 2020-06-15 02:09:17 UTC
mpris-scrobbler-0.4.0-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-a37590b24d

Comment 11 Fedora Update System 2020-06-30 00:31:39 UTC
FEDORA-EPEL-2020-a37590b24d has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.